Page MenuHomePhabricator

Adapt the Memcache queue subclass
Closed, ResolvedPublic1 Story Points

Description

A memcache backend came for free with the php-queue library.

Make sure we aren't hobbled by any STOMP assumptions in the calling code, especially assumptions about headers.

Make sure any data we add will expire.

Event Timeline

awight created this task.Mar 16 2015, 11:51 PM
awight raised the priority of this task from to Needs Triage.
awight updated the task description. (Show Details)
awight added a subscriber: awight.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2015, 11:51 PM
awight added a parent task: Restricted Task.Mar 17 2015, 12:12 AM
atgo triaged this task as Normal priority.Mar 25 2015, 8:27 PM
atgo edited a custom field.Mar 25 2015, 10:34 PM
awight renamed this task from Implement the Memcache queue subclass to Adapt the Memcache queue subclass.Apr 9 2015, 12:45 AM
awight updated the task description. (Show Details)

@awight it looks like this one didn't make it to Fundraising Sprint Indigo Girls... should it be over there?

awight claimed this task.Apr 29 2015, 11:40 PM
awight updated the task description. (Show Details)

Made some horrific patches to php-queue... May 7 patches need review.

https://github.com/adamwight/php-queue/commits/master

awight closed this task as Resolved.May 13 2015, 10:48 PM
awight moved this task from Pending Deployment to Done on the Fundraising Sprint James Brown board.
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM